[paquets] du repo archlinuxfr sont pas à jour

annonces et demandes de paquetages pour les dépôts i686 et x86_64
Sarkasper
newbie
Messages : 2
Inscription : mer. 01 févr. 2012, 19:43

[paquets] du repo archlinuxfr sont pas à jour

Message par Sarkasper » mer. 01 févr. 2012, 19:56

Bonsoir,
Est-il possible de mettre à jour les paquets suivants dans le repo?

warning: gsimplecal: local (1.3-1) is newer than archlinuxfr (0.8-2)
warning: gtkam: local (0.1.18-3) is newer than archlinuxfr (0.1.17-1)
warning: jumanji-git: local (20111029-1) is newer than archlinuxfr (20111001-1)
warning: rar: local (4.1.0-1) is newer than archlinuxfr (4.0.0-1)
warning: volumeicon: local (0.4.6-1) is newer than archlinuxfr (0.4.5-1)

Merci,
Kasper (désolé si mon français n'est pas très bon)

Sarkasper
newbie
Messages : 2
Inscription : mer. 01 févr. 2012, 19:43

Re: [paquets] du repo archlinuxfr sont pas à jour

Message par Sarkasper » ven. 03 févr. 2012, 17:28

Merci bien!

Avatar de l’utilisateur
mimas
Elfe
Messages : 559
Inscription : sam. 30 sept. 2006, 22:30
Localisation : Toulouse

Re: [paquets] du repo archlinuxfr sont pas à jour

Message par mimas » ven. 03 févr. 2012, 17:55

Je ne suis pas de l'équipe archlinuxfr mais comme personne ne t'a répondu. Les paquets que tu as installés sont du AUR à en croire le numéro de version. Il y a des paquets qui sont marqués outdated depuis plusieurs mois sur le repo fr et d'autres qui ne sont plus mis à jour. Je ne sais pas si il y a quelques chose à faire pour ça, peut-être plus de contributeurs.

Il va falloir que tu ignores ces messages pour le moment et que tu utilises les mises à jour de AUR. Le plus simple pour le repo fr serait de lâcher les paquets présents sur AUR afin de ne pas présenter de vieilles versions lors des mises à jour.

Voilà, je ne peux rien faire de plus.
Anarchy for the triple A.

Avatar de l’utilisateur
tuxce
Maître du Kyudo
Messages : 6677
Inscription : mer. 12 sept. 2007, 16:03
Contact :

Re: [paquets] du repo archlinuxfr sont pas à jour

Message par tuxce » ven. 03 févr. 2012, 18:43

Il y a un site pour notifier le mainteneur que son paquet n'est pas à jour ou présente un problème: http://afur.archlinux.fr
Mais sinon, j'ai mis en périmé les paquets cités et la plupart (hormis gtkam) ont été mis à jour, d'où le "Merci bien" j'imagine :) de rien.

Pour ce qui est du dépôt et des paquets périmé, le souci, c'est que souvent, le mainteneur n'utilise pas le paquet :/
Faudrait peut être voir à effacer au bout d'un moment ... je sais pas ...

Avatar de l’utilisateur
biginoz
archer de cavalerie
Messages : 166
Inscription : lun. 10 août 2009, 20:25
Localisation : Le mans

Re: [paquets] du repo archlinuxfr sont pas à jour

Message par biginoz » ven. 03 févr. 2012, 21:25

Je me suis permis de mettre à jour gsimplecal.
dell XPS L502 + xfce4.10
Membre de l'équipe de traduction fr de Xfce

Avatar de l’utilisateur
n3os
archer
Messages : 115
Inscription : mar. 12 avr. 2011, 20:37

Re: [paquets] du repo archlinuxfr sont pas à jour

Message par n3os » dim. 05 févr. 2012, 10:13

Sarkasper a écrit :Bonsoir,
Est-il possible de mettre à jour les paquets suivants dans le repo?

warning: gsimplecal: local (1.3-1) is newer than archlinuxfr (0.8-2)
warning: gtkam: local (0.1.18-3) is newer than archlinuxfr (0.1.17-1)
warning: jumanji-git: local (20111029-1) is newer than archlinuxfr (20111001-1)
warning: rar: local (4.1.0-1) is newer than archlinuxfr (4.0.0-1)
warning: volumeicon: local (0.4.6-1) is newer than archlinuxfr (0.4.5-1)

Merci,
Kasper (désolé si mon français n'est pas très bon)
Tu l'aurais pas mis en tête de liste par hasard ? Dans pacman.conf

Avatar de l’utilisateur
cdemoulins
Chu Ko Nu
Messages : 310
Inscription : mar. 11 mars 2008, 04:15
Localisation : Paris

Re: [paquets] du repo archlinuxfr sont pas à jour

Message par cdemoulins » lun. 06 févr. 2012, 15:04

J'ai effectué quelques mises à jours également.

Répondre